Subject: Trainer Candidate - Jyoti Sharma
From: Jyoti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 05:48:18 -0400

| | Tech Support Test

Name | Jyoti Sharma
E-mail | [email-masked]
Phone Number | (91) 8588967539
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Pitampura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sbicard | Senior executive | | 27000
Previous Employer 1 | Caretel | Csr | | 8000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Process and product training
Mentoring
Weekly presentation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | New questions being asked by an employee and also new scenario. Not so difficult but I could say how I am able to answer at that moment that can be a good part.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If customer issue resolved than its a good customer service but issue will not face by customer and same retained by using services than that's a great customer service.
What according to you makes you a good candidate for this position? | Mentoring , presentation skills , weekly training to team
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |